Subject: bug#30321: 25.3; Melpa ox- packages listed as incompatible

From: Glenn Morris <[email-masked]>
Date: Sun, 04 Feb 2018 13:00:17 -0500

Stefan, can you shed any light as to why Org is no longer on elpa.gnu.org?

(BTW, I think it would be good if elpa.gnu.org listed a contact email
for these kinds of questions.)

Nicolas Goaziou wrote:

> Note that there is no intent to remove Org from GNU ELPA. Alas, at the
> moment, I have no clue (apart the fact we changed servers and moved to
> https) about why Org disappeared.